Bug 231013 - Warning messages missed in krb5.
Summary: Warning messages missed in krb5.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: krb5   
(Show other bugs)
Version: 3.8
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-05 16:09 UTC by Jose Plans
Modified: 2007-11-17 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-27 18:21:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch. (426 bytes, patch)
2007-03-05 16:09 UTC, Jose Plans
no flags Details | Diff

Comment 1 Jose Plans 2007-03-05 16:09:53 UTC
Created attachment 149266 [details]
patch.

Comment 11 RHEL Product and Program Management 2007-03-27 18:21:08 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 


Note You need to log in before you can comment on or make changes to this bug.